data:extend{

	--------------item-----------------

	{
		type = "item",
		name = "slow-box",
		icon = "__base__/graphics/icons/wooden-chest.png",
		flags = {"goes-to-quickbar"},
		subgroup = "transport",
		order = "b[personal-transport]-a[car]-b[slow-box]",
		place_result = "slow-box",
		stack_size = 1
	},
	
	--------------recipe-----------------
	
	{
		type = "recipe",
		name = "slow-box",
		enabled = "true",
		ingredients =
		{
		  {"iron-plate", 1}
		},
		result = "slow-box",
		result_count = 1
	},

	--------------entity-----------------

	{
		type = "container",
		name = "slow-box",
		icon = "__base__/graphics/icons/wooden-chest.png",
		flags = {"placeable-neutral", "player-creation"},
		minable = {mining_time = 1, result = "slow-box"},
		max_health = 50,
		corpse = "small-remnants",
		collision_box = {{-0.35, -0.35}, {0.35, 0.35}},
		fast_replaceable_group = "container",
		selection_box = {{-0.5, -0.5}, {0.5, 0.5}},
		inventory_size = 16,
		open_sound = { filename = "__base__/sound/wooden-chest-open.ogg" },
		close_sound = { filename = "__base__/sound/wooden-chest-close.ogg" },
		vehicle_impact_sound =  { filename = "__base__/sound/car-wood-impact.ogg", volume = 1.0 },
		picture =
		{
		  filename = "__base__/graphics/entity/wooden-chest/wooden-chest.png",
		  priority = "extra-high",
		  width = 46,
		  height = 33,
		  shift = {0.25, 0.015625}
		},
		circuit_wire_connection_point =
		{
		  shadow =
		  {
			red = {0.734375, 0.453125},
			green = {0.609375, 0.515625},
		  },
		  wire =
		  {
			red = {0.40625, 0.21875},
			green = {0.40625, 0.375},
		  }
		},
		circuit_connector_sprites = get_circuit_connector_sprites({0.1875, 0.15625}, nil, 18),
		circuit_wire_max_distance = 7.5
	},
	

}
