
-------------------		on build Player	-------
script.on_event(defines.events.on_built_entity, function(event)
	local entity = event.created_entity
	if		(entity.name == "slow-box") then 
		onBuildHandler(event)
	elseif	(entity.name == "fast-box") then
		onBuildHandler(event)
	end
end)

-------------------		on build Robot	-------
script.on_event(defines.events.on_robot_built_entity, function(event)
   local entity = event.created_entity
	if		(entity.name == "slow-box") then 
		onBuildHandler(event)
	elseif	(entity.name == "fast-box") then
		onBuildHandler(event)
	end
end)

global.runOnce = true

-------------------		init		-------
script.on_init(function() 
	if not global.Boxes then global.Boxes = {} end
end)

-- ================== runOnce =================
function runOnce(event)
	for _, force in pairs(game.forces) do
		force.reset_recipes()
		force.reset_technologies()
	end
	global.runOnce = false
end

-------------------		on tick	-------------------
script.on_event(defines.events.on_tick, function(event) 
	if not global.Boxes then global.Boxes = {} end
	onTickHandler(event)
 end)

-------------------		on deleting events	-------
script.on_event(defines.events.on_preplayer_mined_item, function(event)	On_Removed(event) end)
script.on_event(defines.events.on_robot_pre_mined, function(event) 		On_Removed(event) end)
script.on_event(defines.events.on_entity_died, function(event) 			On_Removed(event) end)

function On_Removed(event)
	local entity = event.entity
	if entity.name == "slow-box" then
		for i, box in pairs(global.Boxes) do
			if box.entity == entity then
				table.remove(global.Boxes, i)
				return
			end
		end
	end
end